<!DOCTYPE html>
<html>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
body {margin:0;}

.icon-bar {
    width: 100%;
    background-color: #C00000;
    overflow: auto;
}

.icon-bar a {
    float: left;
    width: 20%;
    text-align: center;
    padding: 12px 0;
    transition: all 0.3s ease;
    color: white;
    font-size: 36px;
}

.icon-bar a:hover {
    background-color: #000;
}

.active {
    background-color: #090076 !important;
}
</style>
<body>

<div class="icon-bar">
  <a class="active" href="{% url 'lab-7:index' %}"><i class="fa fa-home"></i></a> 
  <a href="{% url 'lab-7:friend-list' %}"><i class="fa fa-group"></i></a> 
</div>

</body>
</html>